{
    "name": "5P Sitting Idle",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "origin": "OStim5PLyingMFFFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "destination": "OStim5PLyingMFFFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PStandingIdle",
            "priority": 0,
            "description": "Stand up.",
            "icon": "OA3PP/5PStanding/5PStandingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PMaleSittingSideFellatioKiss",
            "priority": 3000,
            "description": "Have {1} perform fellatio.",
            "icon": "OA3PP/5PSitting/5PMaleSittingSideFellatioKiss",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PReverseMountedSex",
            "priority": 3001,
            "description": "{4} Have sex with {0}.",
            "icon": "OA3PP/5PSitting/5PReverseMountedSex",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PLapPillowFellatio",
            "priority": 3002,
            "description": "(Lap pillow) Have {4} perform fellatio.",
            "icon": "OA3PP/5PSitting/5PLapPillowFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PLapPillowRearMountedSex",
            "priority": 3003,
            "description": "(Lap pillow) Have sex with {4}.",
            "icon": "OA3PP/5PSitting/5PLapPillowRearMountedSex",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "5PSittingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle",
        "intro"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 7,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -15,
            "lookLeft": -25,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 50,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 15,
            "lookLeft": 25,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": -50,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}